Subject: Bulletin: Engineers, Contractors & ?

From: (The Construction Site, http://www.constr.com)
Date: 12 Aug 1995 13:06:40 GMT

The upcoming issue (August 14, 95) of Engineering News_Record has an 
article titled "Industry swells on Internet" written by Judy Schriener. We, at 
The Construction Site want to sincerely thank Judy for the plug see gave 
our site in her article. The article is very positive. Engineering News-Record 
is a McGraw Hill magazine that is distributed world wide. Almost all 
construction and construction engineers receive the publication.

Thanks Judy,

The Construction Site
Doyle Peeks
http://www.constr.com/
[email-masked]